> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.hopnow.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Beneficiary

> Deactivate a beneficiary (soft delete)

## Path Parameters

<ParamField path="account_id" type="string" required>
  The account's external ID (starts with `acc_`)
</ParamField>

<ParamField path="beneficiary_id" type="string" required>
  The beneficiary's external ID (starts with `bene_`)
</ParamField>

## Response

<ResponseField name="id" type="string">
  The beneficiary identifier that was deactivated
</ResponseField>

<ResponseField name="object" type="string">
  Always returns `"beneficiary"`
</ResponseField>

<ResponseField name="deleted" type="boolean">
  Always returns `true`
</ResponseField>

## Response Example

```json theme={null}
{
  "id": "bene_9gt1ummgx127biovlurm9mq2",
  "object": "beneficiary",
  "deleted": true
}
```
